@charset "UTF-8";

/* ---------------------------------------------
*   l-header
--------------------------------------------- */
.l-header {
    height: calc(var(--fixed-header-height) * 1px);
    max-width: calc(var(--contents-width) * 1px);
    margin-inline: auto;
    padding-block: 8px;
    padding-inline: 14px;
    background-color: #CC0033;
}
@media screen and (max-width: 767px) {
    .l-header {
        height: calc(var(--fixed-header-height) / var(--design-width) * 100vw);
        padding-block: calc(14 / var(--design-width) * 100vw);
        padding-inline: calc(var(--contents-side-padding) / var(--design-width) * 100vw);
    }
}
.l-header__logo {
    display: block;
    width: 160px;
}
.l-header__logo img {
    display: block;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
}
@media (hover: hover) and (pointer: fine) {
    .l-header__logo {
        transition: opacity var(--hover-duration);
    }
    .l-header__logo:hover {
        opacity: var(--hover-opacity-ratio);
    }
}
@media screen and (max-width: 767px) {
    .l-header__logo {
        width: calc(160 / var(--design-width) * 100vw);
    }
}

/* ---------------------------------------------
*   l-footer
--------------------------------------------- */
.l-footer {
}
@media screen and (max-width: 767px) {
    .l-footer {
        padding-block: 0 calc(180 / var(--design-width) * 100vw);
    }
}
.l-footer__nav {
    padding-block: 22px 25px;
    background-color: #4A4A4A;
}
@media screen and (max-width: 767px) {
    .l-footer__nav {
        max-width: none;
        padding-block: calc(43 / var(--design-width) * 100vw) calc(50 / var(--design-width) * 100vw);
    }
}
.l-footer__copyright {
    padding-block: 13px;
    color: var(--color-white-1);
    font-size: 12px;
    font-weight: 300;
    text-align: center;
    background-color: var(--color-base-1);
}
@media screen and (max-width: 767px) {
    .l-footer__copyright {
        padding-block: calc(60 / var(--design-width) * 100vw);
        font-size: calc(26 / var(--design-width) * 100vw);
    }
}

/*  l-footer-nav
--------------------------------------------- */
.l-footer-nav {
    padding-inline: 18px;
    max-width: 640px;
    margin: 0 auto;
}
.l-footer-nav__list {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px 3.1rem;
}
@media screen and (max-width: 767px) {
    .l-footer-nav {
        max-width: none;
        padding-inline: calc(var(--contents-side-padding) / var(--design-width) * 100vw);
    }
    .l-footer-nav__list {
        display: block;
        padding-inline: calc(18 / var(--design-width) * 100vw);
    }
}
.l-footer-nav__list + .l-footer-nav__list {
    margin-top: 10px;
}
@media screen and (max-width: 767px) {
    .l-footer-nav__list + .l-footer-nav__list {
        margin-top: 0.5rem;
    }
}
@media screen and (max-width: 767px) {
    .l-footer-nav__item + .l-footer-nav__item {
        margin-top: 0.5rem;
    }
}
.l-footer-nav__link {
    position: relative;
    color: var(--color-white);
    display: inline-block;
    font-size: 14px;
    font-weight: 300;
    padding-right: 24px;
    white-space: nowrap;
}
@media (hover: hover) and (pointer: fine) {
    .l-footer-nav__link:hover {
        text-decoration: underline;
    }
}
@media screen and (max-width: 767px) {
    .l-footer-nav__link {
        padding-right: calc(43 / var(--design-width) * 100vw);
        font-size: calc(26 / var(--design-width) * 100vw);
    }
}
.l-footer-nav__link::before {
    content: "";
    position: absolute;
    top: 55%;
    right: 0;
    display: block;
    width: 18px;
    aspect-ratio: 19/13;
    background: url(../img/icon_outlink-2.png) center center no-repeat;
    background-size: contain;
    transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
    .l-footer-nav__link::before {
        width: calc(25 / var(--design-width) * 100vw);
    }
}

.copyright_area {
    background-color: #4A4A4A;
    padding-inline: 3.125%;
    padding-top: 0.1%;
    padding-bottom: calc(var(--contents-side-padding) * 1px);
    font-weight: 300;
}

.copyright_ttl {
    color: var(--color-white);
    font-size: 14px;
}
.copyright_txt {
    display: flex;
    color: var(--color-white);
    font-size: 12px;
    flex-wrap: wrap;
    margin-top: 1.0em;
}
.copyright_txt li {
    padding-right: 1.0em;
}
@media screen and (max-width: 767px) {
    .copyright_area {
        padding-inline: calc(var(--contents-side-padding) / var(--design-width) * 100vw);
        max-width: 100%;
    }
    .copyright_ttl {
        font-size: calc(24 / var(--design-width) * 100vw);
    }
    .copyright_txt {
        display: block;
        font-size: calc(20 / var(--design-width) * 100vw);
    }
}

.l-header {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-inline: 0 !important;
    padding-block: 0 !important;
    padding-inline: 0 !important;
    background-color: #000000;
}
.header_wrap {
    position: fixed;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #000000;
    z-index: 99999;
}
.header_inner {
    width: 100%;
    height: calc(var(--fixed-header-height) * 1px);
    max-width: 940px;
    margin-inline: auto;
    left: 0;
    right: 0;
    margin: 0 auto;
    padding-block: 24px;
    padding-inline: 14px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #000000;
    z-index: 99999;
}
.header_flex {
    display: flex;
}
.header_flex li {
    width: 50%;
}

.nav_btn02{
    width: 95%;
    margin: calc(64 / var(--design-width) * 100vw) auto calc(32 / var(--design-width) * 100vw);
    text-align: center;
    max-width: 470px;
}

@media screen and (max-width: 767px) {
    .header_inner {
        height: calc(var(--fixed-header-height) / var(--design-width) * 100vw);
        padding-block: calc(29 / var(--design-width) * 100vw);
        padding-inline: calc(var(--contents-side-padding) / var(--design-width) * 100vw);
    }
}

.header_hmb {
    display: none;
    width: 30px;
    height: 30px;
    position: relative;
    appearance: none;
    border: 0;
    padding: 0;
    margin: 0;
    cursor: pointer;
}
.header_hmb span,
.header_hmb span::after,
.header_hmb span::before {
    position: absolute;
    display: block;
    content: "";
    width: 100%;
    height: 2px;
    background-color: #fff;
    transition: all 0.5s;
}
.header_hmb span::before {
    top: -10px;
}
.header_hmb span::after {
    bottom: -10px;
}

.header_hmb.open span {
    background-color: transparent;
}
.header_hmb.open span::before {
    top: 0;
    transform: rotate(45deg);
}
.header_hmb.open span::after {
    bottom: 0;
    transform: rotate(-45deg);
}
.nav_bg {
    position: absolute;
    background-color: #000000;
    opacity: 0;
    pointer-events: none;
    width: 100%;
    height: 100%;
    z-index: 9998;
    transition: all 0.5s;
}
.nav_bg.open {
    opacity: 0.5;
    pointer-events: all;
}

.header_nav {
}
.header_nav_subttl {
    font-size: 32px;
    margin: calc(20 / var(--design-width) * 100vw) calc(30 / var(--design-width) * 100vw);
    padding-left: 1.0em;
    border-left: 2px solid #CC0033;
}
.header_nav_anchor {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
    align-items: flex-start;
}
.header_nav_anchor li {
    margin: 0 calc(20 / var(--design-width) * 100vw);
    width: 90%;
}
.header_nav_anchor li a {
    position: relative;
    display: flex;
    color: var(--color-white-1);
    border-bottom: 2px solid var(--color-white-1);
    padding: 0.3em 0;
    font-size: 28px;
    width: 100%;
    justify-content: space-between;
    align-items: center;
}

.header_nav_anchor a span {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    width: 0.75em;
    height: 0.75em;
    border: 0.1em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    margin-left: 1.0em;
    transform: translateY(0) rotate(135deg);
}

@media screen and (max-width: 767px) {
    .nav_bg {
        position: absolute;
        background-color: #000000;
        opacity: 0;
        pointer-events: none;
        width: 100%;
        height: 100%;
        top: 80px;
        z-index: 9998;
        transition: all 0.5s;
    }
    .header_hmb {
        display: block;
      width: calc(30 / var(--design-width) * 100vw);
      height: calc(30 / var(--design-width) * 100vw);
        position: relative;
        appearance: none;
        border: 0;
        padding: 0;
        margin: 0;
        cursor: pointer;
    }
    .header_hmb span,
    .header_hmb span::after,
    .header_hmb span::before {
        height: calc(2 / var(--design-width) * 100vw);
    }
    .header_hmb span::before {
        top: calc(-10 / var(--design-width) * 100vw);
    }
    .header_hmb span::after {
        bottom: calc(-10 / var(--design-width) * 100vw);
    }
    .nav_bg {
        top: calc(var(--fixed-header-height) / var(--design-width) * 100vw);
    }
    .header_nav_anchor li a {
        border-bottom: calc(2 / var(--design-width) * 100vw) solid var(--color-white-1);
        font-size: calc(28 / var(--design-width) * 100vw);
    }
    .header_nav_subttl {
        font-size: calc(32 / var(--design-width) * 100vw);
    }
}

@media screen and (max-width: 1450px) {
    .header_hmb {
        display: block;
    }
}
.header_nav {
    position: fixed;
    max-width: 940px;
    width: 82%;
    height: calc(100vh - 80px);
    overflow-y: scroll;
    top: 80px;
    left: auto;
    right: 0;
    background-color: #000000;
    color: #ffffff;
    transition: all 0.5s;
    z-index: 9999;
    opacity: 0;
    pointer-events: none;
    margin: 0 auto;
}
.header_nav_list {
    display: flex;
    flex-wrap: wrap;
}
.header_nav_item {
    width: 50%;
}
.header_nav_item a {
    display: flex;
    justify-content: space-between;
    font-size: 28px;
    text-decoration: none;
    padding: 20px 50px;
}
.header_nav.open {
    pointer-events: all;
    opacity: 1;
    transition: all 0.5s;
}
.header_nav_item a span {
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    width: 0.75em;
    height: 0.75em;
    border: 0.1em solid currentColor;
    border-left: 0;
    border-bottom: 0;
    box-sizing: border-box;
    margin-left: 1.0em;
    transform: translateY(0.375em) rotate(45deg);
}
@media screen and (max-width: 767px) {
    .header_nav {
        height: calc(100vh - (var(--fixed-header-height) / var(--design-width) * 100vw));
        top: calc(var(--fixed-header-height) / var(--design-width) * 100vw);
    }
    .header_nav_list {
        display: block;
    }
    .header_nav_item {
        width: 100%;
    }
    .header_nav_item a {
        font-size: calc(28 / var(--design-width) * 100vw);
        padding: calc(20 / var(--design-width) * 100vw) calc(50 / var(--design-width) * 100vw);
    }

}

.nav_btn_ttl {
	display: flex;
	align-items: center;
    font-size: 22px;
    margin: 20px 50px;
}
.nav_btn_ttl:before,
.nav_btn_ttl:after {
    content: "";
    flex-grow: 1;
    height: 1px;
    background: #000;
    margin:0 1em;
}
.header_nav .c-btn-1--white::after {
    background: url(../img/icon_outlink-2.png) center center no-repeat;
    background-size: contain;
}
.header_nav .c-btn-1--white02 {
    background-color: #CC0033;
    border-color: var(--color-base-1);
    color: #ffffff;
    padding: 6px 60px;
    line-height: 1.55;
}
.header_nav .c-btn-1--white02::after {
    background: url(../img/icon_outlink-2.png) center center no-repeat;
    background-size: contain;
}
.nav_btn {
    padding: 20px 50px;
    max-width: 374px;
    margin: 0 auto;
}

.nav_btn_txt01 {
    font-size: 16px;
    padding: 10px;
    text-align: center;
}
.nav_btn_txt02 {
    font-size: 16px;
    padding: 10px;
    text-align: center;
}
.nav_btn_txt02::before {
    content: "＼";
    padding-right: 1em;
}
.nav_btn_txt02::after {
    content: "／";
    padding-left: 1em;
}

@media screen and (min-width: 768px) {
    .nav_btn_flex {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }
    .nav_btn_flex .nav_btn {
        padding: 20px 10px;
        margin: 0;
    }
    .nav_btn_flex .nav_btn a {
        font-size: 18px;
    }
    .nav_btn_flex .nav_btn a::after {
        right: 24px;
    }
    .header_nav .c-btn-1--white {
        font-size: 18px;
        padding: 18px 60px;
    }
}
@media screen and (max-width: 767px) {
    .nav_btn_ttl {
        display: flex;
        align-items: center;
        font-size: calc(22 / var(--design-width) * 100vw);
    }
    .nav_btn {
        max-width: 540px;
        padding: calc(5 / var(--design-width) * 100vw) calc(15 / var(--design-width) * 100vw);
    }
    .header_nav .c-btn-1--white {
      font-size: calc(26 / var(--design-width) * 100vw);
      padding-block: calc(21 / var(--design-width) * 100vw);
    }
    .header_nav .c-btn-1--white02 {
      padding: calc(3 / var(--design-width) * 100vw) calc(60 / var(--design-width) * 100vw) calc(3 / var(--design-width) * 100vw) calc(50 / var(--design-width) * 100vw);
      font-size: calc(26 / var(--design-width) * 100vw);
    }
    .nav_btn_txt01 {
        font-size: calc(16 / var(--design-width) * 100vw);
        padding: calc(10 / var(--design-width) * 100vw);
    }
    .nav_btn_txt02 {
        font-size: calc(16 / var(--design-width) * 100vw);
        padding: calc(10 / var(--design-width) * 100vw);
    }
}

@media screen and (max-width: 1450px) {
    .l-footer__copyright {
        padding-bottom: 180px;
    }
}
@media screen and (max-width: 767px) {
    .l-footer__copyright {
        padding-bottom: 0;
    }
}